Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# actiongroup.hh File Reference

A GtkActionGroup C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gtk/radioaction.hh>`
`#include <gtk/gtkactiongroup.h>`
`#include <xfc/gtk/inline/actiongroup.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ActionGroup
    A GtkActionGroup C++ wrapper class. More...

## Detailed Description

A GtkActionGroup C++ wrapper interface.

Provides ActionGroup, an object that represents group of actions.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3